.galleries  {clear: both;}
.gallery {margin-bottom: 20px; position: relative; padding: 10px 0px;}

/* galeria zdjec */
.gallery.tpl-2001 {
	width: 440px;
	margin-left: auto;
	margin-right: auto;
	background: White;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	# border: 1px solid #c2c2c2; /* IE 7 */
}
.gallery.tpl-2001 .slider-cont {margin: auto; width: 400px;}
.gallery.tpl-2001 .slider-item {width: 100%;}
.gallery.tpl-2001 .slider-item .photo {width: 400px; height: 300px;}
.gallery.tpl-2001 .slider-item H4 {margin: 8px 0px 2px 0px; color: #533c14;}
.gallery.tpl-2001 .slider-item P { margin: 0px; overflow: hidden; height: 20px;}
.gallery.tpl-2001 .slider-item IMG {}
.gallery-menu {width: 110px; position: absolute; right: 20px; bottom: 10px; z-index: 111;}
.gallery-menu .prev, .gallery-menu .next {height: 24px; width: 28px; display: block;}
.gallery-menu .prev {background: url(/images/gallery-prev.png) no-repeat left top; float: left;}
.gallery-menu .next {background: url(/images/gallery-next.png) no-repeat right top; float: right;}
.gallery-menu P {text-align: center; height: 20px; padding-top: 4px; margin: 0px 28px;  background: url(/images/gallery-menu-bg.gif) repeat-x left top;}
.gallery-menu A SPAN {display: none;}


/* galeria miniatur */
.gallery.tpl-2002 .photo-title {text-align: center; padding-top: 0px; font-size: 10px;}
.gallery.tpl-2002 A:hover, .gallery.tpl-2002 IMG:hover  {}
.gallery.tpl-2002 .slider-cont A {display: block;}
.gallery.tpl-2002 .slider-cont A:hover .photo { border-color: #d7cee1;}
.gallery.tpl-2002 .slider-item { width: 100%; margin-right: -20px;}
.gallery.tpl-2002 .photo-cont {
	background: #f6f6f6;
	margin: 4px;
	padding: 3px;
	float: left;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	# border: 1px solid #c2c2c2; /* IE 7 */
}
.gallery.tpl-2002 .photo {width: 160px;	height: 120px;}
.gallery.tpl-2002 .photo IMG { display: block; cursor: pointer;}
.gallery.tpl-2002 .slider-nav-cont { margin-bottom: 10px; }
.gallery.tpl-2002  .slider-nav A.next SPAN {
	background: url(/images/button-next-bg.gif) no-repeat right center;
	margin-right: 8px;
}
.gallery.tpl-2002  .slider-nav A.prev SPAN {
	background: url(/images/button-prev-bg.gif) no-repeat left center;
	margin-left: 8px;
}
.gallery.tpl-2002 .slider-nav A {
	display: block;
	float: left;
	text-decoration: none;
	border: 1px solid #cccccc;
	background: #e5e5e5 url(/images/button-bg.gif) repeat-x top left;
	font-weight: bold;
	text-shadow: 1px 1px White;
	color: #828282;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.gallery.tpl-2002 .slider-nav A SPAN {display: block; padding: 5px 10px;}
.gallery.tpl-2002 .slider-nav P {text-align: center; float: left; margin: 0px 6px;}
.gallery.tpl-2002 .slider-nav P A {margin: 0 2px 8px 2px;}
.gallery.tpl-2002 .slider-nav A:hover,
.gallery.tpl-2002 .slider-nav A.active {
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
}
